.container-wrap, .project-title {
	padding-bottom: 0px;
}
.nectar-responsive-text.mb5 {
	margin-bottom: 5px;
}
div[data-style="minimal"] .toggle > .toggle-title a {
	font-size: 20px;
}
.wpb_row.jc_center {
	margin: 0 auto;
}
.row__avv .toggle .inner-toggle-wrap {
	padding: 25px 0 !important;
}
.nectar-post-grid .nectar-post-grid-item .content .post-heading {
	font-size: 22px;
	line-height: 1.2;
}
.nectar-post-grid-item__excerpt-wrap.item-meta-extra span {
	font-size: 14px;
}
.row__blog-h .nectar-post-grid-item__excerpt-wrap.item-meta-extra span {
	color: rgb(255, 255, 255, .7) !important;
}










/* Contact form */
::-webkit-input-placeholder {
	color: #444 !important;
	opacity: 1 !important;
}
:-moz-placeholder { 
   color: #444 !important;
   opacity: 1 !important;
}
::-moz-placeholder {
   color:#444 !important;
   opacity: 1 !important;
}
:-ms-input-placeholder { 
   color:#444 !important;
   opacity: 1 !important;
}
::-ms-input-placeholder {
   color:#444 !important;
   opacity: 1 !important;
}
::placeholder { 
   color: #444 !important;
   opacity: 1 !important;
}
.form-container label {
	padding-left: 0px;
	margin-bottom: 10px;
	display: block;
	text-align: left;
	font-size: 15px;
}
.form-container .wpb_column:not(.submit_col):not(.privacy_col) {
	padding-right: 20px !important;
	padding-bottom: 25px !important;
	margin-bottom: 0;
}
.wpcf7-form .form-container p span,
.form-container label span {
	color: #676767 !important;
	font-size: 13px;
}
.form-container .wpcf7-form-control-wrap {
	text-align: left;
}
body[data-col-gap="50px"] .form-container .vc_row-fluid .span_12 {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.form-container.newsletter input {
	border: none;
}
.form-container input, .form-container textarea {
	border: none;
	padding-left: 25px;
	background-color: #fff !important;
	border: 1px solid rgba(0, 0, 0, 0.3);
}
.span_12.light .form-container textarea {
	color: #9c9c9c !important;
}
.form-container span.wpcf7-acceptance label {
	padding-left: 0px !important;
}
.form-container span.wpcf7-acceptance span.wpcf7-list-item {
	margin-left: 0;
}
body .container-wrap .form-container input[type=submit] {
	padding-top: 10px !important;
	padding-right: 70px !important;
	padding-bottom: 10px !important;
	padding-left: 70px !important;
	color: #ffffff;
	text-transform: none;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	background-color: #676767 !important;
	white-space: normal;
}
.form-container textarea {
	height: 110px;
}
.form-container .wpb_column {
	margin-bottom: 0px;
}
.form-container input.wpcf7-submit {
	background-color: transparent !important;
	color: #000;
}
.form-container span.wpcf7-list-item-label a {
	color: #000;
	text-decoration: underline;
}
.form-container.newsletter .wpb_column.submit_col p input:nth-child(2) {
	width: 25%;
	background-color: #E30613 !important;
	color: #fff;
	height: 100%;
	padding-top:10px;
	padding-bottom: 12px;
	line-height: 24px;
	font-size: 16px;
}
.form-container.newsletter .wpb_column.submit_col p input:first-child {
	width: 75%;
}
.form-container.newsletter .wpb_column.submit_col p {
	background-color: #fff;
	border-radius: 50px;
}
.wpcf7-form .form-container.newsletter p span,
.form-container.newsletter label span {
	color: #fff !important;
}
span.wpcf7-spinner {
	position: absolute;
	right: 0;
	bottom: -30px;
}
.wpb_column.privacy_col {
	padding-bottom: 0px;
	padding-top: 15px;
}
.form-container select {
	border: none;
	border-radius: 20px !important;
	padding-left: 25px;
	background-color: #fff !important;
	border: 1px solid rgba(0, 0, 0, 0.3);
	appearance: none;
}
/* END */